@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

body
{
	background-color: #ffffff;
	margin: 5px 0 5px 0;
	padding: 0;
	color:black;
	font-family: 'Montserrat', sans-serif; /*Arial, Helvetica, sans-serif; */
	text-align: center;
	font-size: 12px;
	-webkit-text-size-adjust: none;
}

.ojura
{
	width: 980px;
	margin: auto;
	border-right: 1px #004080;
	border-left: 1px #66F;
}
.ojura .centre { padding: 10px; }
.ojura .centre td { padding: 3px 5px 3px 5px; }
.ojura .centre p
{
	padding: 5px 15px 5px 15px;
	margin: 0;
}
.entete td
{
	font-weight: bold;
	text-align: center;
}
.jaune td, .jaune
{ /*JSO*/
	background-color: #FFFF00;
}
.rouge td, .rouge
{ /* OJURA */
	background-color: #FF8080;
}
.orange td, .orange
{ /*JURAZIMUT*/
	background-color: #FFD320;
}
.bleu td, .bleu
{ /*CERN*/
	background-color: #83CA99;
}
.violet td, .violet
{ /*CERN*/
	background-color: #89CFFF;
}
.fini td, .fini
{
	background-color: #9999FF;
}
.menu_inline
{
	border: 1px #00F solid;
	margin: 8px;
	display: block;
	font-size: 125%;
	padding: 5px;
	-moz-box-shadow: 5px 5px 3px #8aa0a8;
	-webkit-box-shadow: 5px 5px 3px #8aa0a8;
	box-shadow: 5px 5px 3px #8aa0a8;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.ojura_image { text-decoration: none; }

td a { font-weight: bold;	text-decoration: none;
 }
td a:hover
{
	text-decoration: underline;
}
.fini td a { color: white; }

#legende
{
	color: #666;
	font-size: 11px;
}
#legende td
{
	border: 1px #000080 solid;
	margin-right: 1px;
	margin-bottom: 1px;
}